@font-face {
	font-family: "OpenSansRegular";
	src: url("../fonts/OpenSansRegular/OpenSansRegular.eot");
	src: url("../fonts/OpenSansRegular/OpenSansRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"),
	url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "OpenSansLight";
	src: url("../fonts/OpenSansLight/OpenSansLight.eot");
	src: url("../fonts/OpenSansLight/OpenSansLight.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSansLight/OpenSansLight.woff") format("woff"),
	url("../fonts/OpenSansLight/OpenSansLight.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "OpenSansItalic";
	src: url("../fonts/OpenSansItalic/OpenSansItalic.eot");
	src: url("../fonts/OpenSansItalic/OpenSansItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSansItalic/OpenSansItalic.woff") format("woff"),
	url("../fonts/OpenSansItalic/OpenSansItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "OpenSansBold";
	src: url("../fonts/OpenSansBold/OpenSansBold.eot");
	src: url("../fonts/OpenSansBold/OpenSansBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSansBold/OpenSansBold.woff") format("woff"),
	url("../fonts/OpenSansBold/OpenSansBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "OpenSansExtraBold";
	src: url("../fonts/OpenSansExtraBold/OpenSansExtraBold.eot");
	src: url("../fonts/OpenSansExtraBold/OpenSansExtraBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSansExtraBold/OpenSansExtraBold.woff") format("woff"),
	url("../fonts/OpenSansExtraBold/OpenSansExtraBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "OpenSansExtraBoldItalic";
	src: url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot");
	src: url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.woff") format("woff"),
	url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "OpenSansBoldItalic";
	src: url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.eot");
	src: url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.woff") format("woff"),
	url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "OpenSansRegularItalic";
	src: url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.eot");
	src: url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.woff") format("woff"),
	url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "OpenSansSemiBold";
	src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.eot");
	src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"),
	url("../fonts/OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "OpenSansSemiBoldItalic";
	src: url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot");
	src: url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.woff") format("woff"),
	url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

html, body {
    width: 100%;
    height: 100%;
    color: #242424;
	font-family: "OpenSansRegular";
}

.main_container {
    min-height: 100%;
    position: relative;
}

header {
    background: #fff;
    padding-top: 40px;
    box-shadow: 0 0 20px 0px rgba(128, 128, 128, 0.2);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}

.head_line_1 {
    background: #39d58e;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}

.head_line_1 ul li a {
    line-height: 40px;
    text-decoration: none;
    color: #fff;
    padding: 0 15px;
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.head_line_1 ul li {
    border-left: 1px solid #32bd7e;
    float: left;
}

a {
    transition: 0.3s;
    color: #268e5e;
    text-decoration: none;
}

.head_line_1 ul li a:hover {
    background: #32bd7e;
}

.head_line_1 ul {
    padding: 0;
}

.head_line_1 ul li:first-child {
    border: none;
}

section.slider img {
    width: 100%;
    display: block;
}

.head_line_2 {
    background: white;
}

.col.logotype a {
    display: block;
    text-decoration: none;
}

.col.logotype a img {
    float: left;
    margin-right: 15px;
}

.col {
    display: table-cell;
}

.table, .adaptive.table {
    display: table;
}

.col.logotype a h2 {font-size: 18px;line-height: 24px;padding: 8px 0;font-family: "OpenSansBold";color: #242424;}

.col.logotype {
    width: 250px;
}

.head_line_2 .adaptive.table {
    height: 100px;
}

.head_line_2 .adaptive.table .col {
    vertical-align: middle;
}

.col.head_mail {
    width: 250px;
}

.col.head_mail p {
    font-size: 14px;
    line-height: 17px;
    margin: 0 0 5px;
}

.col.head_mail a {
    color: #32bd7e;
    text-decoration: none;
    font-family: "OpenSansSemiBold";
    font-size: 16px;
}

.col.head_tel {
    width: 250px;
    text-align: right;
}

.col.head_tel h4 {
    font-size: 30px;
    color: #268e5e;
    font-weight: normal;
    font-family: "OpenSansSemiBold";
    margin: 0;
}

.col.head_tel h4 a {
    color: inherit;
    text-decoration: none;
}

.col.head_tel a.callback {
    color: #32bd7e;
    text-decoration: none;
    font-family: "OpenSansSemiBold";
    font-size: 16px;
}

.col.head_txt {
    padding: 0 10px;
}

section.slider h1 {
    position: absolute;
    top: 0;
    left: 20px;
    padding: 100px 40px 0;
    box-sizing: border-box;
    width: 600px;
    font-size: 40px;
    line-height: 60px;
    font-family: "OpenSansBold";
    text-transform: uppercase;
    color: #268e5e;
    text-decoration: none;
    /* text-shadow: 0 0px 5px rgba(0, 0, 0, 0.4); */
    height: 100%;
    background: rgba(255, 255, 255, 0.44);
}

footer {
    background: #242424;
    margin-top: -300px;
    height: 300px;
    position: relative;
    z-index: 50;
}

.footer {
    display: block;
    height: 300px;
    width: 100%;
}

section.services {
    height: 100px;
    margin: 0 0 40px;
}

.srvBlock {
    width: 20%;
    float: left;
    height: 100px;
    display: table;
    background: #000;
}

.srvBlock a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    box-sizing: border-box;
    padding: 0 20px;
    line-height: 24px;
}

.srvBlock:nth-child(1) a {
    background: rgba(63, 236, 157, 0.6);
}

.srvBlock:nth-child(2) a {
    background: rgba(63, 236, 157, 0.7);
}

.srvBlock:nth-child(3) a {
    background: rgba(63, 236, 157, 0.8);
}

.srvBlock:nth-child(4) a {
    background: #3fec9de6;
}

.srvBlock:nth-child(5) a {
    background: rgb(63, 236, 157);
}

section.home_article {margin: 0 0 40px;}

aside.leftmenu.col {
    width: 300px;
}

aside.leftmenu.col ul {
    background: #32bd7e;
    padding: 10px 20px 20px;
}

aside.leftmenu.col ul li {
    font-size: 16px;
    border-top: 1px solid #3fec9d;
    padding: 8px 0;
}

aside.leftmenu.col ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    line-height: 22px;
}

section.home_article .col {
    vertical-align: top;
}

.about_us_cont.col {
    padding: 0 0 0 25px;
}

aside.leftmenu.col ul li:first-child {
    border: none;
}

article p {
    font-size: 16px;
    color: #242424;
    line-height: 22px;
    margin: 0 0 15px;
}

article h3 {
    font-size: 18px;
    margin: 0 0 15px;
    font-family: "OpenSansSemiBold";
    font-weight: normal;
}

aside.leftmenu.col h3 {
    background: #268e5e;
    color: #fff;
    padding: 0 20px;
    line-height: 50px;
    font-weight: normal;
    font-family: "OpenSansSemiBold";
    font-size: 24px;
}

.foot_info.col {
    width: 280px;
    box-sizing: border-box;
    padding: 0 20px 0 0;
}

.foot_contacts.col {
    width: 280px;
    padding: 26px 20px;
    box-sizing: border-box;
    background: #191919;
}

.foot_info.col p {
    color: #fff;
    font-size: 13px;
    line-height: 18px;
    font-family: "OpenSansLight";
}

.foot_info.col a.foot_logo {
    display: block;
    height: 64px;
    text-decoration: none;
    margin: 0 0 15px;
}

.foot_info.col a.foot_logo img {
    display: block;
    float: left;
    margin-right: 20px;
}

.foot_info.col a.foot_logo h3 {
    color: #fff;
    font-weight: normal;
    font-size: 20px;
    line-height: 26px;
    padding: 6px 0;
}

.foot_main {
    padding: 40px 0 0;
    height: 250px;
    box-sizing: border-box;
}

.foot_menu.col ul li a {
    text-decoration: none;
    color: #fff;
    font-family: "OpenSansLight";
    font-size: 16px;
    line-height: 22px;
}

.foot_menu.col ul li {
    margin: 0 0 8px;
}

.foot_menu.col ul {
    padding: 0 0 0 15px;
    border-left: 1px solid #004e2a;
}

.foot_menu.col {
    padding: 0 0 0 50px;
}

.foot_menu.col ul li a:hover {
    color: #3fec9d;
}

.foot_contacts.col * {
    color: #fff;
}

.copyright {
    background: #191919;
    height: 50px;
}

.copyright span {
    color: #636363;
    font-family: "OpenSansLight";
    line-height: 20px;
    font-size: 15px;
    padding: 15px 0;
    display: block;
    float: left;
}

.foot_contacts.col h3 {
    font-weight: normal;
    font-size: 16px;
    text-transform: uppercase;
    color: #3fec9d;
    margin: 0 0 15px;
}

.foot_contacts.col h4 a {
    color: inherit;
    text-decoration: none;
}

.foot_contacts.col h4 {
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 15px;
    line-height: 20px;
    padding-left: 30px;
    background-image: url(/images/tel.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 20px;
}

footer .col {
    vertical-align: top;
}

.foot_contacts.col p {
    font-family: "OpenSansLight";
    font-size: 15px;
    line-height: 22px;
    padding-left: 30px;
    background-image: url(/images/point.png);
    background-repeat: no-repeat;
    background-position: left 3px;
    background-size: 20px;
}

hr.header {
    display: none;
}

body.article_page {}

.main_container .container {
    padding: 40px 0;
}

.pagetitle {
    text-align: center;
    font-size: 30px;
    font-weight: normal;
    line-height: 40px;
    margin: 0 0 30px;
}

a.swipebox.artcimg {
    float: left;
    margin: 0 20px 15px 0;
}

a.swipebox.artcimg img {
    display: block;
    max-width: 100%;
}

article h2 {
    font-size: 22px;
    margin: 0 0 15px;
    font-family: "OpenSansSemiBold";
    font-weight: normal;
    line-height: 28px;
}

article ul {
    padding: 0 0 0 25px;
    margin: 0 0 15px;
}

article ul li {
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 5px;
    display: list-item;
    list-style-type: square;
}

hr.clear {
    display: block;
    clear: both;
    border: none;
    margin: 0;
    height: 0;
}

article blockquote {
    display: block;
    background: #d2ffeb;
    padding: 15px 20px;
    border-left: 4px solid #39d58e;
}

.pagetitle h1 {
    display: inline-block;
    border-bottom: 2px solid #39d58e;
    padding: 0 0 12px;
    font-family: "OpenSansSemiBold";
}

.photoBlock {
    float: left;
    width: 25%;
    box-sizing: border-box;
    padding: 0 5px 10px;
}

.photoBlock img {
    display: block;
    width: 100%;
}

.photoBlock a {
    display: block;
    text-decoration: none;
    position: relative;
    overflow: hidden;
}

.photoBlock a h4 {
    background: #39d58e;
    color: #fff;
    font-weight: normal;
    padding: 10px 15px;
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    bottom: -40px;
    line-height: 20px;
    transition: 0.3s;
}

.photoBlock a:hover h4 {
    bottom: 0;
}

/* Modals */

.modal_window, .modal_window_2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    display: none;
}

.modal_table {
    display: table;
    width: 100%;
    height: 100%;
}

.modal_cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: relative;
}

.modal_back_close {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.modal_block {
    position: relative;
    z-index: 2;
    background: #fff;
    width: 400px;
    box-sizing: border-box;
    display: inline-block;
    padding: 40px 30px 30px;
    transition: 0.6s;
    opacity: 0;
    transform: scale(2);
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.5);
}

.modal_window.act .modal_block, .modal_window_2.act .modal_block{
    opacity: 1;
    transform: scale(1);
    top: 0;
}

.modal_but_close {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 20px;
    color: #242424;
    font-weight: bold;
    cursor: pointer;
    transition: 0.2s;
}

.modal_title {
    font-size: 28px;
    color: #242424;
    text-transform: uppercase;
    text-align: center;
    padding: 0 0 20px;
    line-height: 28px;
    font-family: "OpenSansSemiBold";
}

.modal_block form input, .modal_block form select, .modal_block form textarea {
    display: block;
    width: 100%;
    height: 40px;
    margin: 0 0 10px;
    box-sizing: border-box;
    border: 1px solid #e2e2e2;
    background: none;
    color: #242424;
    font-size: 14px;
    max-width: 100%;
    transition: 0.3s;
    outline: none;
    padding: 0 15px;
    font-family: "OpenSansRegular";
}

.row.polit {
    text-align: left;
    padding-left: 25px;
    position: relative;
    padding: 15px 0 15px 25px;
    line-height: 20px;
}

.row {
    margin: 0 0 8px;
    display: block;
}

.modal_block form .row.polit input {
    width: 16px;
    height: 16px;
    position: absolute;
    left: 0;
    margin: 2px 0;
}

label.sbmt_label {
    font-size: 14px;
}

.modal_block form button, .modal_blk form button {
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
    height: 40px;
    border: 1px solid #39d58e;
    color: #fff;
    padding: 0 30px;
    border-radius: 2px;
    transition: 0.3s;
    background: none;
    outline: none;
    cursor: pointer;
    background: #39d58e;
}

button.disb {
    opacity: 0.5;
    cursor: no-drop !important;
}

a:hover {
    text-decoration: none;
}

.modal_block form textarea {
    height: 140px;
    resize: none;
    padding: 10px 15px;
}

.fix_bottom {
    position:  fixed;
    bottom: 100px;
    right: 0;
    z-index: 60;
}

.fix_bottom a {
    display:  block;
    width: 64px;
    height: 64px;
    margin-top: 20px;
    box-shadow: inset 0 0 15px 0px rgb(255, 255, 255);
    overflow:  hidden;
    transition:  0.3s;
    transform:  scale(1);
    transform-origin: center right;
}

.fix_bottom a img {
    display:  block;
}

.fix_bottom a:hover {
    transform: scale(0.9);
}

a.whatsapp {
}

a.whatsapp img {
    display: block;
    height: 100%;
}

a.arc_btn.callback {
    display: table;
    padding: 0 30px;
    background: #ff4f4f;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-decoration: none;
    margin: 0 auto;
}

a.arc_btn.callback:hover {
    background: #242424;
}

.head_txt_cont h4 {
    display: block;
    float: left;
    line-height: 40px;
    font-weight: normal;
    font-size: 16px;
    font-family: "OpenSansSemiBold";
    color: #242424;
}

.head_txt_cont a {
    display: block;
    float: left;
    width: 40px;
    height: 40px;
    background: #39d58e;
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 5px;
    border-radius: 2px;
}

.head_txt_cont {
    display: block;
    float: right;
}

.head_txt_cont a.whatsapp {
    background-image: url(/images/whapp.png);
    background-size: contain;
    margin: 0 0 0 10px;
}

.head_txt_cont a.callback {
    background-image: url(/images/phone.png);
}

.head_txt_cont a.mailback {
    background-image: url(/images/mail.png);
}

hr.clear.header {
    height: 140px;
}

.developers {
    float: right;
}

.developers * {
    display:  block;
}

.developers a {
    margin: 10px 0;
}

.foot_social h4 {
    color: #fff;
    font-weight: normal;
    margin: 0 0 15px;
}

.foot_social a {
    display: block;
    float: left;
    overflow: hidden;
    margin: 0 10px 0 0;
    border-radius: 4px;
}

.foot_social a img {
    display: block;
    height: 46px;
}

.head_txt_cont a.instagram {
    background-image: url(/images/instagram.png);
    background-size: cover;
    margin: 0 10px 0 0;
}

.list_items {
    padding: 0 0 50px;
}

.articleBlock {
    background: #ffffff;
    margin: 0 0 15px;
    box-shadow: 0px 0 10px 0px rgba(0, 0, 0, 0.1);
}

.articleBlock a {
    text-decoration: none;
    width: 100%;
}

.col.image {
    width: 220px;
    vertical-align: top;
}

.col.information {
    padding: 15px 20px;
    vertical-align: top;
    background: #fff;
}

.col.information h3 {
    font-size: 18px;
    margin: 0 0 15px;
    color: #268e5e;
    font-weight: normal;
    font-family: "OpenSansSemiBold";
}

.col.information p {
    font-size: 14px;
    color: #242424;
    margin: 0 0 15px;
    line-height: 20px;
}

.read_more {
    text-align: right;
}

.read_more span {
    display: inline-block;
    padding: 0 20px;
    background: #fafafa;
    line-height: 36px;
    color: #242424;
    font-size: 14px;
    text-transform: uppercase;
    transition: 0.3s;
    border-radius: 2px;
}

.read_more span:hover {
    background: #32bd7e;
    color: #ffffff;
}

aside.leftmenu.col h4 {
    background: #268e5e;
    color: #fff;
    padding: 0 20px 12px;
    line-height: 26px;
    font-weight: normal;
    font-family: "OpenSansSemiBold";
    font-size: 18px;
}

li.docBlock a {
    display: block;
}

li.docBlock a img {
    display: block;
}

section.docs {
    padding: 50px 0;
    background: #f3f3f3;
    overflow: hidden;
    width: 100%;
}

section.docs .lSSlideOuter {overflow: visible;}

section.docs .lSSlideOuter .lSSlideWrapper {
    overflow: visible;
}